import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-pages-account',
  templateUrl: './account-page.component.html',
})
export class AccountPageComponent implements OnInit {

  constructor() {
  }

  ngOnInit() {
  }

}
